Remove a saved Logs search
import requests
url = "https://platform.ankra.app/api/v1/org/applications/{application_id}/saved-log-searches/{search_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/api/v1/org/applications/{application_id}/saved-log-searches/{search_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request DELETE \
--url https://platform.ankra.app/api/v1/org/applications/{application_id}/saved-log-searches/{search_id} \
--header 'Authorization: Bearer <token>'{
"detail": "<string>"
}Applications
Remove a saved Logs search
Removes one search of the application for everyone. Removing a search that is not there is 404 saved_log_search_not_found, not a quiet success, as removing a plain value that is not there is. The removal is audited on the application with the search’s name. Requires applications.write.
DELETE
/
api
/
v1
/
org
/
applications
/
{application_id}
/
saved-log-searches
/
{search_id}
Remove a saved Logs search
import requests
url = "https://platform.ankra.app/api/v1/org/applications/{application_id}/saved-log-searches/{search_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/api/v1/org/applications/{application_id}/saved-log-searches/{search_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request DELETE \
--url https://platform.ankra.app/api/v1/org/applications/{application_id}/saved-log-searches/{search_id} \
--header 'Authorization: Bearer <token>'{
"detail": "<string>"
}